MONGOC_READ_PREFS_DESTROY(3)

NAME
mongoc_read_prefs_destroy - mongoc_read_prefs_destroy()

SYNOPSIS

        void
        mongoc_read_prefs_destroy (mongoc_read_prefs_t *read_prefs);

PARAMETERS

    •   read_prefs: A mongoc_read_prefs_t.

DESCRIPTION

Frees a read preference and all associated resources. Does nothing if read_prefs is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc